# Copyright (C) 2025 WP Zinc
# This file is distributed under the same license as the WP to Buffer Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: WP to Buffer Pro 5.4.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-to-buffer-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-30T08:47:52+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wp-to-social-pro\n"

#. Plugin Name of the plugin
#: wp-to-buffer-pro.php
msgid "WP to Buffer Pro"
msgstr ""

#. Plugin URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com/plugins/wp-to-buffer-pro"
msgstr ""

#. Description of the plugin
#: wp-to-buffer-pro.php
msgid "Send WordPress Pages, Posts or Custom Post Types to your Buffer (buffer.com) account for scheduled publishing to social networks."
msgstr ""

#. Author of the plugin
#: wp-to-buffer-pro.php
msgid "WP Zinc"
msgstr ""

#. Author URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:170
msgid "Licensing"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:179
#: lib/includes/class-wp-to-social-pro-admin.php:657
#: lib/views/settings-auth-required.php:16
#: lib/views/settings.php:15
#: lib/views/settings.php:37
#: lib/views/settings.php:51
msgid "Settings"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:186
#: lib/includes/class-wp-to-social-pro-common.php:802
#: lib/views/bulk-publish-error.php:17
#: lib/views/bulk-publish.php:17
msgid "Bulk Publish"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:192
#: lib/views/log.php:15
msgid "Logs"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: PHP class name
#: includes/class-wp-to-buffer-pro.php:314
msgid "%1$s: Error: Could not load Plugin class %2$s"
msgstr ""

#. translators: Plugin Name
#: includes/class-wp-to-buffer-pro.php:327
msgid "%s: Error"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:127
msgid "Connect a Buffer Account"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:436
msgid "No access token was specified"
msgstr ""

#. translators: HTTP Response Code
#: includes/class-wp-to-social-pro-buffer-api.php:564
msgid "Buffer API Error: HTTP Code %s. Sorry, we don't have any more information about this error. Please try again."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:592
msgid "Click the \"Deauthorize Plugin\" button, and then the \"Authorize Plugin\" button on the Plugin's Settings screen"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:599
msgid "Run this Plugin on a publicly accessible domain that does not have password protection."
msgstr ""

#. translators: %1$s: Social Media Account Service/Type (e.g. Facebook, Twitter), %2$s: Social Media Account Name
#: includes/class-wp-to-social-pro-buffer-api.php:619
msgid "Pinterest: Choose a Pinterest board in the status settings.  Otherwise, reconnect the %1$s Account %2$s in Buffer."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:631
msgid "Upgrade your Buffer plan"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:632
msgid "or change status schedule = Post Immediately in the Plugin status settings."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:640
msgid "Change the status text using the Per-Post Settings, to ensure it is slightly different from the last status."
msgstr ""

#. translators: Image URL
#: includes/class-wp-to-social-pro-buffer-api.php:660
msgid "Buffer could not fetch the image %s because your site is running on a local host and not web accessible. Please run the Plugin on a publicly accessible domain."
msgstr ""

#. translators: Image URL
#: includes/class-wp-to-social-pro-buffer-api.php:668
msgid "Buffer could not fetch the image `%1$s`.  Check:"
msgstr ""

#. translators: Link to Cloudflare Docs
#: includes/class-wp-to-social-pro-buffer-api.php:673
msgid "- For Cloudflare, that %s, or configured to allow the required image(s) to be fetched by Buffer"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:674
msgid "Hotlink Protection is disabled"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:676
msgid "- The Feature Image URL is directly accessible through your web browser, as a non-logged in WordPress User, with no force login, HTTP basic auth or fiewall / bot limiter preventing access."
msgstr ""

#. translators: Link to Media File Renamer Plugin
#: includes/class-wp-to-social-pro-buffer-api.php:679
msgid "- Install %s to automatically remove spaces, accented or special characters in image filenames."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:680
msgid "Media File Renamer Plugin"
msgstr ""

#. translators: Link to SSL Labs Checker
#: includes/class-wp-to-social-pro-buffer-api.php:684
msgid "- %s, with no warnings of chain issues / intermediate certificate failures"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:685
msgid "Your site passes SSL tests"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:687
msgid "If the issue persists, please work with Buffer to resolve."
msgstr ""

#. translators: Scheduled Date and Time
#: includes/class-wp-to-social-pro-buffer-api.php:700
msgid "The Custom Time (based on Custom Field / Post Meta Value) field cannot be %s, which is a date in the past."
msgstr ""

#. translators: %1$s: Link to WordPress General Settings, %2$s: Link to Social Media Scheduling Timezone Settings Screen, %3$s: Social Media Scheduler Name (Buffer, Hootsuite, SocialPilot)
#: includes/class-wp-to-social-pro-buffer-api.php:706
msgid "<a href=\"%1$s\">WordPress</a> and <a href=\"%2$s\">%3$s</a> timezones must match."
msgstr ""

#. translators: %1$s: API Error Code, %2$s: API Error Message
#: includes/class-wp-to-social-pro-buffer-api.php:721
msgid "Buffer API Error: #%1$s: %2$s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:91
msgid "You did not grant our Plugin access to your %1$s account. We are unable to post to %2$s until you do this. Please click on the Authorize Plugin button."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:108
msgid "We were unable to complete authentication with %s.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:112
#: lib/includes/class-wp-to-social-pro-admin.php:127
msgid "contact us for support"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:125
msgid "The oAuth process has expired.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:128
msgid "if this issue persists."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:190
msgid "Thanks! You've connected our Plugin to %1$s. Now select profiles below to enable, and define your statuses to start sending Posts to %2$s"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:218
msgid "%s requires the PHP cURL extension to be installed and enabled by your web host."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s, %3$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %4$s: URL to Authorize Plugin Screen, %5$s: URL to Register Account with Service
#: lib/includes/class-wp-to-social-pro-admin.php:243
msgid "%1$s needs to be authorized with %2$s before you can start sending Posts to %3$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:249
msgid "Click here to Authorize."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:326
#: lib/includes/class-wp-to-social-pro-log.php:986
msgid "No log entries exist, or no status updates have been sent to %s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:332
msgid "Are you sure you want to delete this condition?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:333
msgid "Are you sure you want to delete this status?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:395
#: lib/includes/class-wp-to-social-pro-admin.php:477
msgid "Saving"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:396
#: lib/includes/class-wp-to-social-pro-admin.php:478
msgid "Saved!"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:442
msgid "Testing"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:443
msgid "Finished"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:685
msgid "Settings saved successfully."
msgstr ""

#. translators: %1$s: Post Type, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Documentation URL
#: lib/includes/class-wp-to-social-pro-admin.php:800
msgid "To send %1$s to %2$s, at least one action on the Defaults tab must be enabled with a status defined, and at least one social media profile must be enabled below by clicking the applicable profile name and ticking the \"Account Enabled\" box."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:805
#: lib/views/settings-auth.php:215
msgid "See Documentation"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:880
#: lib/includes/class-wp-to-social-pro-admin.php:987
msgid "Nonce field is missing."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:890
msgid "Invalid nonce specified."
msgstr ""

#. translators: Post Type Plural Name
#: lib/includes/class-wp-to-social-pro-admin.php:973
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:87
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:96
msgid "No %s found matching the given Bulk Publish conditions. Please adjust / remove conditions as necessary."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:997
#: lib/includes/class-wp-to-social-pro-admin.php:1189
msgid "Invalid nonce specified. Settings NOT saved."
msgstr ""

#. translators: %1$s: Post Type Singular Name, %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:1010
msgid "Please select at least one %1$s to publish to %2$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1043
msgid "Finished."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-admin.php:1156
msgid "%s account disconnected successfully."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1181
msgid "Nonce field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1272
msgid "Statuses field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:70
#: lib/includes/class-wp-to-social-pro-ajax.php:347
#: lib/includes/class-wp-to-social-pro-ajax.php:398
#: lib/includes/class-wp-to-social-pro-ajax.php:444
msgid "No search term was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:110
msgid "No user ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:113
msgid "No username was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:139
#: lib/includes/class-wp-to-social-pro-ajax.php:230
msgid "No post type was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:142
msgid "No statuses were provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:182
#: lib/includes/class-wp-to-social-pro-ajax.php:259
#: lib/includes/class-wp-to-social-pro-ajax.php:296
#: lib/includes/class-wp-to-social-pro-ajax.php:319
msgid "No post ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:227
#: lib/includes/class-wp-to-social-pro-ajax.php:262
msgid "No status was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:233
msgid "No post action was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:344
msgid "No taxonomy was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:481
#: lib/includes/class-wp-to-social-pro-ajax.php:488
#: lib/includes/class-wp-to-social-pro-ajax.php:495
#: lib/includes/class-wp-to-social-pro-log.php:537
msgid "Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:482
msgid "Error: current_index parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:489
msgid "Error: id parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:496
msgid "Error: number_requests parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:516
msgid "Error: No response was received."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-bulk-actions.php:89
msgid "Send to %s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:65
#: lib/includes/class-wp-to-social-pro-publish.php:660
#: lib/includes/class-wp-to-social-pro-repost.php:114
msgid "The Plugin has not been authorized with %1$s! Go to %2$s > Settings to setup the plugin."
msgstr ""

#: lib/includes/class-wp-to-social-pro-bulk-publish.php:88
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:97
msgid "Posts"
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:41
msgid "Reposts Posts, Pages and Custom Post Types to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:145
msgid "Bulk Publish the given Post IDs to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:52
#: lib/views/settings-auth.php:829
msgid "Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:53
#: lib/views/settings-auth.php:830
msgid "Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:54
#: lib/views/settings-auth.php:831
msgid "Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:55
#: lib/views/settings-auth.php:832
msgid "Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:56
#: lib/views/settings-auth.php:833
msgid "Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:57
#: lib/views/settings-auth.php:834
msgid "Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:58
#: lib/views/settings-auth.php:835
msgid "Sunday"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-common.php:93
#: lib/includes/class-wp-to-social-pro-common.php:103
#: lib/includes/class-wp-to-social-pro-common.php:147
#: lib/includes/class-wp-to-social-pro-common.php:157
#: lib/includes/class-wp-to-social-pro-common.php:181
#: lib/includes/class-wp-to-social-pro-common.php:191
msgid "Add to End of %s Queue"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-common.php:108
#: lib/includes/class-wp-to-social-pro-common.php:162
#: lib/includes/class-wp-to-social-pro-common.php:196
msgid "Add to Start of %s Queue"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:111
#: lib/includes/class-wp-to-social-pro-common.php:125
#: lib/includes/class-wp-to-social-pro-common.php:131
#: lib/includes/class-wp-to-social-pro-common.php:165
#: lib/includes/class-wp-to-social-pro-common.php:199
msgid "Post Immediately"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:112
#: lib/includes/class-wp-to-social-pro-common.php:132
#: lib/includes/class-wp-to-social-pro-common.php:166
#: lib/includes/class-wp-to-social-pro-common.php:200
msgid "Custom Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:113
#: lib/includes/class-wp-to-social-pro-common.php:133
#: lib/includes/class-wp-to-social-pro-common.php:167
#: lib/includes/class-wp-to-social-pro-common.php:201
msgid "Custom Time (Relative Format)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:114
#: lib/includes/class-wp-to-social-pro-common.php:134
#: lib/includes/class-wp-to-social-pro-common.php:168
#: lib/includes/class-wp-to-social-pro-common.php:202
msgid "Custom Time (based on Custom Field / Post Meta Value)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:119
#: lib/includes/class-wp-to-social-pro-common.php:139
#: lib/includes/class-wp-to-social-pro-common.php:173
#: lib/includes/class-wp-to-social-pro-common.php:207
msgid "Specific Date and Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:240
msgid "Today"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:241
msgid "Tomorrow"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:242
msgid "Next Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:243
msgid "Next Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:244
msgid "Next Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:245
msgid "Next Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:246
msgid "Next Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:247
msgid "Next Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:248
msgid "Next Sunday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:276
msgid "Before Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:277
msgid "After Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:306
#: lib/includes/class-wp-to-social-pro-common.php:335
msgid "Custom Field / Post Meta Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:600
msgid "Days"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:601
msgid "Months"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:602
msgid "Years"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:635
msgid "Site Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:636
msgid "Post Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:637
msgid "Post Excerpt (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:639
msgid "Enter the maximum number of characters the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:642
msgid "Post Excerpt (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:645
msgid "Enter the maximum number of words the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:648
msgid "Post Excerpt (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:651
msgid "Enter the maximum number of sentences the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:654
msgid "Post Excerpt (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:656
msgid "Post Content (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:657
msgid "Post Content (Up to More Tag)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:659
msgid "Enter the maximum number of characters the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:662
msgid "Post Content (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:665
msgid "Enter the maximum number of words the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:668
msgid "Post Content (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:671
msgid "Enter the maximum number of sentences the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:674
msgid "Post Content (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:676
msgid "Post Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:677
msgid "Post URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:678
msgid "Post URL, Shortened"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:679
#: lib/includes/class-wp-to-social-pro-common.php:1057
#: lib/includes/class-wp-to-social-pro-log-table.php:195
msgid "Post ID"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:683
msgid "Author Login"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:684
msgid "Author Nice Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:685
msgid "Author Email"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:686
msgid "Author URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:687
msgid "Author Display Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:688
msgid "Author Meta Field"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:708
msgid "Taxonomy: %s: Hashtag Format"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:713
msgid "Taxonomy: %s: Hashtag Format, Retaining Case"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:718
msgid "Taxonomy: %s: Hashtag Format, Underscores"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:723
msgid "Taxonomy: %s: Name Format"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:756
msgid "Post Meta Field"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:799
msgid "Publish"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:800
msgid "Update"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:801
msgid "Repost"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:830
msgid "Published"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:831
msgid "Updated"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:832
msgid "automatically reposted by this Plugin"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:833
msgid "manually bulk published using this Plugin's Bulk Publish functionality"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:862
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:103
#: lib/views/settings-post-action-status.php:529
#: lib/views/settings-post-action-status.php:553
#: lib/views/settings-post-action-status.php:577
msgid "No Conditions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:863
msgid "Post(s) must include ANY Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:864
msgid "Post(s) must include ALL Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:865
msgid "Post(s) must exclude ANY Terms"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-common.php:895
msgid "Do NOT Post to %s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:898
#: lib/views/settings-post-action-status.php:434
msgid "Use Plugin Settings"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-common.php:901
msgid "Post to %s using Manual Settings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:968
#: lib/includes/class-wp-to-social-pro-common.php:1016
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:104
#: lib/views/settings-post-action-status.php:764
#: lib/views/settings-post-action-status.php:781
msgid "Equals"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:969
#: lib/includes/class-wp-to-social-pro-common.php:1017
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:105
#: lib/views/settings-post-action-status.php:765
#: lib/views/settings-post-action-status.php:782
msgid "Does not Equal"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:970
#: lib/includes/class-wp-to-social-pro-common.php:1018
msgid "Greater Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:971
#: lib/includes/class-wp-to-social-pro-common.php:1019
msgid "Greater Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:972
#: lib/includes/class-wp-to-social-pro-common.php:1020
msgid "Less Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:973
#: lib/includes/class-wp-to-social-pro-common.php:1021
msgid "Less Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:974
#: lib/includes/class-wp-to-social-pro-common.php:1022
msgid "In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:975
#: lib/includes/class-wp-to-social-pro-common.php:1023
msgid "Not In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:976
#: lib/includes/class-wp-to-social-pro-common.php:1024
msgid "Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:977
#: lib/includes/class-wp-to-social-pro-common.php:1025
msgid "Not Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:978
#: lib/includes/class-wp-to-social-pro-common.php:1026
msgid "Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:979
#: lib/includes/class-wp-to-social-pro-common.php:1027
msgid "Not Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1028
msgid "Not Exists (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1056
#: lib/views/bulk-publish-0.php:34
msgid "Published Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1058
msgid "Post Author"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1059
#: lib/views/settings-post-action-status.php:524
msgid "Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1060
msgid "Post Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1061
msgid "Modified Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1062
msgid "Random"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1063
msgid "Number of Comments"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1091
msgid "Descending (Z-A / Newest to Oldest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1092
msgid "Ascending (A-Z / Oldest to Newest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1151
msgid "Lato (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1152
msgid "Merriweather (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1153
msgid "Montserrat (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1154
msgid "Noto Sans (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1157
msgid "Open Sans (Regular"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1158
msgid ", with Emoji Support)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1160
msgid "Oswald (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1161
msgid "Raleway (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image-gd.php:66
msgid "Image crop failed."
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:61
msgid "Feat. Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:73
#: lib/includes/class-wp-to-social-pro-image.php:97
#: lib/includes/class-wp-to-social-pro-image.php:140
#: lib/includes/class-wp-to-social-pro-image.php:159
msgid "No Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:78
#: lib/includes/class-wp-to-social-pro-image.php:102
#: lib/includes/class-wp-to-social-pro-image.php:183
msgid "OpenGraph / Link Preview"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:85
#: lib/includes/class-wp-to-social-pro-image.php:118
#: lib/includes/class-wp-to-social-pro-image.php:147
#: lib/includes/class-wp-to-social-pro-image.php:166
#: lib/includes/class-wp-to-social-pro-image.php:190
msgid "%s, not Linked to Post"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:109
msgid "%s, Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:125
msgid "Text to image, Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:130
#: lib/includes/class-wp-to-social-pro-image.php:173
#: lib/includes/class-wp-to-social-pro-image.php:197
msgid "Text to image, not Linked to Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:296
#: lib/views/settings-post-action-status.php:41
msgid "Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:303
#: lib/views/settings-post-action-status.php:376
msgid "Specified in Post settings"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:306
msgid "Auto populate from %s content"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:66
msgid "Select bulk action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:69
msgid "Bulk Actions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:87
msgid "Filter by Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:97
msgid "Filter by Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:107
msgid "Filter by Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:125
msgid "Apply"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:137
msgid "Are you sure you want to clear ALL logs?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:138
#: lib/views/post-log.php:62
msgid "Clear Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:151
msgid "No log entries found based on the given search and filter criteria."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:178
msgid "Post ID or Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:196
#: lib/views/bulk-publish-2.php:45
#: lib/views/post-log.php:15
msgid "Request Sent"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:197
#: lib/views/bulk-publish-2.php:46
#: lib/views/post-log.php:16
msgid "Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:198
#: lib/views/bulk-publish-2.php:47
#: lib/views/post-log.php:17
#: lib/views/settings-auth.php:522
msgid "Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:199
#: lib/views/bulk-publish-2.php:48
#: lib/views/post-log.php:18
#: lib/views/settings-post-action-status.php:27
msgid "Status Text"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:200
#: lib/views/bulk-publish-2.php:49
#: lib/views/post-log.php:19
msgid "Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:201
#: lib/views/bulk-publish-2.php:50
#: lib/views/post-log.php:20
msgid "Response"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log-table.php:204
#: lib/views/bulk-publish-2.php:56
#: lib/views/post-log.php:26
msgid "%s: Status Created At"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log-table.php:209
#: lib/views/bulk-publish-2.php:67
#: lib/views/post-log.php:37
msgid "%s: Status Scheduled For"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:249
#: lib/views/settings-auth.php:877
#: lib/views/settings-auth.php:1421
#: lib/views/settings-auth.php:1439
msgid "Delete"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:161
msgid "Log Entries per Page"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:224
msgid "No logs were selected for deletion."
msgstr ""

#. translators: Number of log entries deleted
#: lib/includes/class-wp-to-social-pro-log.php:236
msgid "%s Logs deleted."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:251
msgid "All Logs deleted."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-log.php:341
msgid "%s Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:516
msgid "Unknown"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:534
#: lib/includes/class-wp-to-social-pro-log.php:565
msgid "Success"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:535
#: lib/views/settings-auth.php:933
msgid "Test"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:536
msgid "Warning"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:566
msgid "Tests"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:567
msgid "Pending"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:568
msgid "Warnings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:569
msgid "Errors"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:1019
#: lib/includes/class-wp-to-social-pro-log.php:1020
msgid "N/A"
msgstr ""

#. translators: Image Source Path and Filename
#: lib/includes/class-wp-to-social-pro-media-library.php:73
msgid "Could not identify MIME type of source image %s. Is this an image?"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-post.php:94
msgid "%1$s: Post successfully added to %2$s."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-post.php:117
msgid "%1$s: Some status(es) could not be sent to %2$s"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:161
msgid "%s: Featured and Additional Images"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:167
msgid "%s: Featured Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-post.php:269
#: lib/views/settings.php:118
msgid "Save"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-publish.php:596
msgid "Status added to WordPress Cron for sending to %1$s.  Check the Post's Log after the \"Request Sent\" date and time to confirm that the status has been added to %2$s"
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:865
msgid "Status(es) exist for sending this %1$s to %2$s when you %3$s a %4$s, but no status was sent because the %5$s did not meet the status conditions. If you want this %6$s to be sent to %7$s, navigate to <a href=\"%8$s\" target=\"_blank\">%9$s > Settings > %10$s Tab > %11$s Action Tab</a>, ensuring that no Conditions are set on the defined statuses."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:890
msgid "No %1$s Settings are defined for sending this %2$s to %3$s when you %4$s. To send statuses to %5$s on %6$s, <a href=\"%7$s\" target=\"_blank\">Edit the Post</a>, navigate to %8$s > Defaults > %9$s Action Tab, tick \"Enabled\" and also enable at least one social media profile."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:907
msgid "No Plugin Settings are defined for sending %1$s to %2$s when you %3$s a %4$s. To send statuses to %5$s on %6$s, navigate to <a href=\"%7$s\" target=\"_blank\">%8$s > Settings > %9$s Tab > %10$s Action Tab</a>, tick \"Enabled\", and also enable at least one social media profile."
msgstr ""

#. translators: Action
#: lib/includes/class-wp-to-social-pro-publish.php:977
msgid "The %s action is not supported."
msgstr ""

#. translators: Post ID
#: lib/includes/class-wp-to-social-pro-publish.php:990
msgid "No WordPress Post could be found for Post ID %s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-publish.php:4187
msgid "Plugin Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-repost.php:129
msgid "No public Post Types exist"
msgstr ""

#: lib/includes/class-wp-to-social-pro-settings.php:152
#: lib/views/settings-post.php:21
msgid "Defaults"
msgstr ""

#. translators: %1$s: Post Type Name, Plural, %2$s: Social Media Profile Name, %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/includes/class-wp-to-social-pro-settings.php:164
msgid "Two or more statuses defined in %1$s > %2$s > %3$s are the same. Please correct this to ensure each status update is unique, otherwise your status updates will NOT publish to %4$s as they will be seen as duplicates, which violate Facebook and Twitter's Terms of Service."
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated string
#: lib/includes/class-wp-to-social-pro-settings.php:374
msgid "%1$s days, %2$s hours, %3$s minutes after %4$s %5$s"
msgstr ""

#. translators: %1$s: Day of Week, %2$s: Time
#: lib/includes/class-wp-to-social-pro-settings.php:389
msgid "%1$s at %2$s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:85
msgid "Spintax Error: No Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:88
msgid "Spintax Error: Internal Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:91
msgid "Spintax Error: Backtrack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:94
msgid "Spintax Error: Recursion Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:97
msgid "Spintax Error: Bad UTF-8 encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:100
msgid "Spintax Error: Bad UTF-8 offset encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:103
msgid "Spintax Error: JIT Stack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:170
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:171
msgid "Could not find the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:176
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:177
msgid "Could not determine MIME type of the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:188
msgid "Unsupported MIME type for the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:195
msgid "An error occured when attempting to to load the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:438
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:391
msgid "You must specify a font file."
msgstr ""

#. translators: HEX Color
#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:547
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:508
msgid "Could not convert hex color %s to RGBA"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:85
msgid "This Profile's Timezone does not match your WordPress timezone.  They must be the same, to ensure that statuses can be scheduled, and are scheduled at the correct time."
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:86
msgid "Right now, your timezones are configured as:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:87
msgid "WordPress Timezone:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:91
#: lib/includes/class-wp-to-social-pro-validation.php:96
msgid "Fix"
msgstr ""

#. translators: ACF Field Label
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:82
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:124
msgid "ACF: %s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:89
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:89
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:68
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:89
msgid "Meta Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:90
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:90
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:69
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:90
msgid "Meta Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:93
msgid "Events Manager: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:94
msgid "Events Manager: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:124
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:132
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:123
msgid "Before Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:125
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:133
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:124
msgid "After Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:159
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:158
msgid "before"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:163
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:162
msgid "after"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:168
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:213
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:176
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:225
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:216
msgid "Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:172
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:215
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:180
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:227
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:218
msgid "Event End Date"
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated 'Event Start Date' or 'Event End Date' string
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:179
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:187
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:178
msgid "%1$s days, %2$s hours, %3$s minutes %4$s %5$s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:214
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:226
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:217
msgid "Event Start Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:216
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:228
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:219
msgid "Event End Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:217
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:236
msgid "Event Location (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:218
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:237
msgid "Event Location Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:219
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:238
msgid "Event Location Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:220
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:239
msgid "Event Location Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:221
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:240
msgid "Event Location Town"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:222
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:241
msgid "Event Location State"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:223
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:242
msgid "Event Location Postcode"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:224
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:243
msgid "Event Location Region"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:225
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:244
msgid "Event Location Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:226
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:245
msgid "Event Location URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:489
msgid "Events Manager: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:519
msgid "Event Manager: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:68
msgid "Caption"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:69
msgid "Source Text"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:70
msgid "Source URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:101
msgid "Modern Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:102
msgid "Modern Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:229
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:220
msgid "Event Cost"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:232
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:225
msgid "Event Venue Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:233
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:226
msgid "Event Venue Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:234
msgid "Event Venue Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:237
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:234
msgid "Event Organizer Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:238
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:235
msgid "Event Organizer Phone"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:239
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:236
msgid "Event Organizer Email"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:240
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:237
msgid "Event Organizer Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:439
msgid "Modern Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:469
msgid "Modern Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:92
msgid "The Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:93
msgid "The Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:221
msgid "Event URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:222
msgid "Event Map URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:227
msgid "Event Venue Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:228
msgid "Event Venue City"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:229
msgid "Event Venue State or Province"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:230
msgid "Event Venue Postal Code"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:231
msgid "Event Venue Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:423
msgid "The Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:453
msgid "The Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:74
msgid "Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:75
msgid "Regular Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:76
msgid "Sale Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:77
msgid "Sale Date: Start"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:78
msgid "Sale Date: To"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:79
msgid "SKU"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:80
msgid "Quantity"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:81
msgid "Weight"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:82
msgid "Dimensions"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:83
msgid "Average Rating"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:84
msgid "Review Count"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:98
msgid "WPML"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:110
msgid "(Any Language)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:91
msgid "Twitter Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:92
msgid "Twitter Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:93
msgid "Facebook Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:94
msgid "Facebook Description"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-0.php:22
msgid "Search %1$s to Publish to %2$s"
msgstr ""

#: lib/views/bulk-publish-0.php:37
msgid "Between"
msgstr ""

#: lib/views/bulk-publish-0.php:39
msgid "and"
msgstr ""

#: lib/views/bulk-publish-0.php:47
msgid "Authors"
msgstr ""

#: lib/views/bulk-publish-0.php:57
msgid "Meta / Custom Fields"
msgstr ""

#: lib/views/bulk-publish-0.php:63
msgid "Key"
msgstr ""

#: lib/views/bulk-publish-0.php:64
#: lib/views/settings-post-action-status.php:504
#: lib/views/settings-post-action-status.php:739
msgid "Compare"
msgstr ""

#: lib/views/bulk-publish-0.php:65
#: lib/views/settings-post-action-status.php:505
#: lib/views/settings-post-action-status.php:740
msgid "Value"
msgstr ""

#: lib/views/bulk-publish-0.php:66
#: lib/views/settings-auth.php:836
#: lib/views/settings-auth.php:1389
#: lib/views/settings-post-action-status.php:506
#: lib/views/settings-post-action-status.php:741
#: lib/views/settings-post-action.php:61
msgid "Actions"
msgstr ""

#: lib/views/bulk-publish-0.php:74
#: lib/views/settings-post-action-status.php:514
msgid "Add Meta / Custom Field Condition"
msgstr ""

#: lib/views/bulk-publish-0.php:83
#: lib/views/settings-post-action-status.php:690
msgid "Meta Key"
msgstr ""

#: lib/views/bulk-publish-0.php:97
#: lib/views/settings-post-action-status.php:704
msgid "Meta Value"
msgstr ""

#: lib/views/bulk-publish-0.php:101
#: lib/views/settings-auth.php:443
#: lib/views/settings-auth.php:574
#: lib/views/settings-post-action-status.php:452
#: lib/views/settings-post-action-status.php:708
#: lib/views/settings-post-action-status.php:816
#: lib/views/settings-post-image.php:34
msgid "Remove"
msgstr ""

#: lib/views/bulk-publish-0.php:113
msgid "Search Terms"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-0.php:123
msgid "Will return all %s where the Title or Content contains this value."
msgstr ""

#: lib/views/bulk-publish-0.php:153
msgid "Order By"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-0.php:171
msgid "Defines how to order the Posts that will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:182
#: lib/views/settings-post-action-status.php:241
msgid "Order"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-0.php:200
msgid "Defines the order in which Posts will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:215
msgid "Choose Posts"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-1.php:22
msgid "Choose %1$s to Publish to %2$s"
msgstr ""

#. translators: %1$s: Number of Posts, %2$s: Post Type Name, %3$s: Post Type Name, %4$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %5$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-1.php:38
msgid "%1$s %2$s found matching your query.  Choose the %3$s below that you want to Publish to %4$s.  They'll be sent to %5$s in the order listed."
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:53
msgid "If you need to define the status(es) to send for bulk publishing %s"
msgstr ""

#: lib/views/bulk-publish-1.php:60
msgid "click here"
msgstr ""

#: lib/views/bulk-publish-1.php:90
msgid "Select All"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:101
msgid "Check or uncheck this option to select / deselect all %s above."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Plugin Name
#: lib/views/bulk-publish-1.php:117
msgid "Publish to %s Now"
msgstr ""

#: lib/views/bulk-publish-2.php:14
msgid "Publishing..."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/bulk-publish-2.php:24
msgid "Please be patient while Post(s) are published to %1$s. This can take a while if your server is slow (inexpensive hosting), or if you have chosen a lot of Posts and Statuses. Do not navigate away from this page until this script is done or all statuses will not be sent to %2$s. You will be notified via this page when the process is completed."
msgstr ""

#: lib/views/log.php:27
msgid "Search results for"
msgstr ""

#: lib/views/log.php:35
msgid "Search"
msgstr ""

#: lib/views/post-log.php:56
msgid "Refresh Log"
msgstr ""

#: lib/views/post-log.php:59
msgid "Export Log"
msgstr ""

#: lib/views/post-log.php:61
msgid "Are you sure you want to clear the logs associated with this Post?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth-required.php:37
msgid "To allow this Plugin to post updates to your social media profiles using %1$s, please authorize %2$s below."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth-required.php:49
msgid "Don't have a %1$s account?"
msgstr ""

#: lib/views/settings-auth-required.php:55
msgid "Sign up for free"
msgstr ""

#: lib/views/settings-auth.php:16
msgid "Authentication"
msgstr ""

#: lib/views/settings-auth.php:21
#: lib/views/settings-auth.php:117
msgid "General Settings"
msgstr ""

#: lib/views/settings-auth.php:26
#: lib/views/settings-post-action-status.php:409
msgid "Text to Image"
msgstr ""

#: lib/views/settings-auth.php:31
#: lib/views/settings-auth.php:617
msgid "Log Settings"
msgstr ""

#: lib/views/settings-auth.php:36
msgid "Repost Settings"
msgstr ""

#: lib/views/settings-auth.php:45
#: lib/views/settings-auth.php:1186
msgid "User Access"
msgstr ""

#: lib/views/settings-auth.php:53
#: lib/views/settings-auth.php:1368
msgid "Custom Tags"
msgstr ""

#: lib/views/settings-auth.php:64
msgid "Connected Accounts"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:71
msgid "A list of %1$s accounts that are connected to %2$s."
msgstr ""

#: lib/views/settings-auth.php:98
msgid "Disconnect"
msgstr ""

#: lib/views/settings-auth.php:119
msgid "Provides options for logging, Post default level settings and whether to use WordPress Cron when publishing or updating Posts."
msgstr ""

#: lib/views/settings-auth.php:125
msgid "Enable Test Mode"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:135
msgid "If enabled, status(es) are not sent to %s, but will appear in the Log, if logging is enabled. This is useful to test status text, conditions etc."
msgstr ""

#: lib/views/settings-auth.php:149
msgid "Send to Drafts"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:159
msgid "If enabled, status(es) are stored in %1$s as drafts.  You'll then need to approve them in %2$s for publishing to the social media profile(s)."
msgstr ""

#: lib/views/settings-auth.php:174
msgid "Use WP Cron?"
msgstr ""

#: lib/views/settings-auth.php:183
msgid "When enabled, status updates triggered by"
msgstr ""

#: lib/views/settings-auth.php:184
msgid "publishing or updating"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:188
msgid "a Post will be asynchronously scheduled to send to %1$s using the WordPress Cron, instead of being sent to %2$s immediately."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:201
msgid "This improves plugin performance on WordPress Post / Page edit screens.  Status updates may take a few minutes (or longer, on sites with low traffic volumes) to appear on %s."
msgstr ""

#: lib/views/settings-auth.php:211
msgid "This setting is"
msgstr ""

#: lib/views/settings-auth.php:212
msgid "required"
msgstr ""

#: lib/views/settings-auth.php:213
msgid "if using any frontend post submission, feed importer or autoblogging Plugin e.g. User Submitted Posts, WP Property Feed, WPeMatico etc."
msgstr ""

#: lib/views/settings-auth.php:223
msgid "Use"
msgstr ""

#: lib/views/settings-auth.php:225
msgid "WP Crontrol"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:229
msgid "to monitor Cron Jobs. %1$s will display its jobs with the Hook Name"
msgstr ""

#: lib/views/settings-auth.php:242
msgid "Schedule Event"
msgstr ""

#: lib/views/settings-auth.php:246
msgid "seconds after Publish or Update."
msgstr ""

#: lib/views/settings-auth.php:249
msgid "The approximate number of seconds to schedule the WordPress Cron event after the Post, Page or Custom Post Type has been published or updated."
msgstr ""

#: lib/views/settings-auth.php:259
msgid "Disable URL Shortening?"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:269
msgid "If enabled, any URLs in statuses will not be shortened by %s"
msgstr ""

#: lib/views/settings-auth.php:283
msgid "Force Trailing Forwardslash?"
msgstr ""

#: lib/views/settings-auth.php:290
msgid "If enabled, any URLs in statuses will always end with a forwardslash. This might be required if the wrong image is shared with a status."
msgstr ""

#: lib/views/settings-auth.php:296
msgid "It's better to ensure your"
msgstr ""

#: lib/views/settings-auth.php:297
msgid "Permalink"
msgstr ""

#: lib/views/settings-auth.php:298
msgid "settings end with a forwardslash, but this option is a useful fallback if changing Permalink structure isn't possible."
msgstr ""

#: lib/views/settings-auth.php:307
msgid "Disable Fallback to Content if Excerpt Empty?"
msgstr ""

#: lib/views/settings-auth.php:314
msgid "If enabled, any excerpt tag used in statuses will be blank if no Excerpt exists"
msgstr ""

#: lib/views/settings-auth.php:322
msgid "Use Proxy?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:332
msgid "If enabled, statuses sent to %1$s are performed through our proxy. This is useful if your ISP or host's country prevents access to %1$s."
msgstr ""

#: lib/views/settings-auth.php:339
msgid "You may still need to use a VPN for initial Authentication when setting up the Plugin for the first time."
msgstr ""

#: lib/views/settings-auth.php:346
msgid "Post Level Default"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:366
msgid "Determines the default option to be selected in the %s metabox when adding/editing Pages, Posts and Custom Post Types.  A user can always change this on a per-Post basis."
msgstr ""

#: lib/views/settings-auth.php:381
msgid "Text to Image Settings"
msgstr ""

#: lib/views/settings-auth.php:384
msgid ""
"Provides options for automatically generating images from text, when a Status' image option is set to Use Text to Image\n"
"                        and a status has Text to Image defined."
msgstr ""

#: lib/views/settings-auth.php:395
msgid "Text Font"
msgstr ""

#: lib/views/settings-auth.php:409
msgid "Custom Font"
msgstr ""

#: lib/views/settings-auth.php:416
msgid "If the text will include emojis, the Open Sans (Regular, with Emoji Support) font must be selected."
msgstr ""

#: lib/views/settings-auth.php:418
msgid "The Imagick PHP extension is not installed. Emojis in text to image will automatically be removed, as they are not supported by PHP's GD extension."
msgstr ""

#: lib/views/settings-auth.php:422
msgid "If you require emoji support, have your web host enable the PHP Imagick extension."
msgstr ""

#: lib/views/settings-auth.php:451
msgid "Add/Replace Custom Font"
msgstr ""

#: lib/views/settings-auth.php:455
msgid "Upload a TTF to use. If no font is specified, Open Sans will be used."
msgstr ""

#: lib/views/settings-auth.php:463
msgid "Text Size"
msgstr ""

#: lib/views/settings-auth.php:467
msgid "px"
msgstr ""

#: lib/views/settings-auth.php:473
msgid "Text Color"
msgstr ""

#: lib/views/settings-auth.php:482
msgid "Text Background Color"
msgstr ""

#: lib/views/settings-auth.php:489
msgid ""
"If specified, the text will have the chosen background color applied to it.  This is different to the entire image's Background\n"
"                            Color and Background Image options below, which apply to the whole image."
msgstr ""

#: lib/views/settings-auth.php:501
msgid "Background Color"
msgstr ""

#: lib/views/settings-auth.php:507
msgid "Used if a Featured Image doesn't exist or a Background Image isn't defined."
msgstr ""

#: lib/views/settings-auth.php:515
#: lib/views/settings-auth.php:523
#: lib/views/settings-post-action-status.php:429
msgid "Background Image"
msgstr ""

#: lib/views/settings-auth.php:524
msgid "Recommended Dimensions"
msgstr ""

#: lib/views/settings-auth.php:556
#: lib/views/settings-post-action-status.php:435
msgid "Use Post's Featured Image"
msgstr ""

#: lib/views/settings-auth.php:557
#: lib/views/settings-post-action-status.php:436
msgid "Use Background Image"
msgstr ""

#: lib/views/settings-auth.php:574
#: lib/views/settings-post-action-status.php:452
msgid "Remove Background Image"
msgstr ""

#: lib/views/settings-auth.php:582
#: lib/views/settings-post-action-status.php:457
msgid "Select Background Image"
msgstr ""

#. translators: %1$s: Width, %2$s: Height
#: lib/views/settings-auth.php:592
msgid "%1$spx width x %2$spx height"
msgstr ""

#: lib/views/settings-auth.php:619
msgid "Provides options to enable logging, display logs on Posts and how long to keep logs for."
msgstr ""

#: lib/views/settings-auth.php:625
msgid "Enable Logging?"
msgstr ""

#: lib/views/settings-auth.php:634
msgid "If enabled, the"
msgstr ""

#: lib/views/settings-auth.php:636
#: lib/views/settings-auth.php:675
msgid "Plugin Logs"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:640
msgid "will detail status(es) sent to %s, including any errors or reasons why no status(es) were sent."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:650
msgid "If enabled, the Plugin Logs will detail status(es) sent to %1$s, including any errors or reasons why no status(es) were sent."
msgstr ""

#: lib/views/settings-auth.php:663
msgid "Display on Posts?"
msgstr ""

#: lib/views/settings-auth.php:673
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the"
msgstr ""

#: lib/views/settings-auth.php:676
msgid "screen"
msgstr ""

#: lib/views/settings-auth.php:680
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the Plugin Logs screen."
msgstr ""

#: lib/views/settings-auth.php:689
msgid "Log Level"
msgstr ""

#: lib/views/settings-auth.php:714
msgid "Defines which log results to save to the Log database. Errors will always be logged."
msgstr ""

#: lib/views/settings-auth.php:721
msgid "Preserve Logs"
msgstr ""

#: lib/views/settings-auth.php:725
#: lib/views/settings-auth.php:1050
#: lib/views/settings-auth.php:1083
#: lib/views/settings-auth.php:1114
msgid "days"
msgstr ""

#: lib/views/settings-auth.php:729
msgid "The number of days to preserve logs for.  Zero means logs are kept indefinitely."
msgstr ""

#: lib/views/settings-auth.php:744
msgid "General"
msgstr ""

#: lib/views/settings-auth.php:785
msgid "Repost Settings: General"
msgstr ""

#: lib/views/settings-auth.php:787
msgid "Provides general options for when to run the WordPress Repost Cron Event on this WordPress installation, and to disable the Repost cron entirely."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:793
msgid "When Post(s) are scheduled on %1$s will depend on the"
msgstr ""

#: lib/views/settings-auth.php:797
msgid "Repost Status Settings"
msgstr ""

#: lib/views/settings-auth.php:805
msgid "Status"
msgstr ""

#: lib/views/settings-auth.php:811
msgid "Disabled"
msgstr ""

#: lib/views/settings-auth.php:815
#: lib/views/settings-post-action.php:30
msgid "Enabled"
msgstr ""

#: lib/views/settings-auth.php:823
msgid "Repost Times"
msgstr ""

#: lib/views/settings-auth.php:842
msgid "Add Repost Time"
msgstr ""

#: lib/views/settings-auth.php:857
msgid "Don't Repost"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:892
msgid "For each day(s) and time(s) specified, repost statuses will be sent to %s via this Plugin's WordPress Cron event."
msgstr ""

#: lib/views/settings-auth.php:898
msgid "Use \"Don't Repost\" for a given day if you do not want to repost statuses."
msgstr ""

#: lib/views/settings-auth.php:900
msgid "If your site has low traffic volumes, the Repost WordPress Cron event may take several minutes, even hours, to trigger."
msgstr ""

#: lib/views/settings-auth.php:907
msgid "Disable Repost Cron?"
msgstr ""

#: lib/views/settings-auth.php:916
msgid "Check this option if you do NOT want Automatic Reposting or prefer to manually run Reposting via the"
msgstr ""

#: lib/views/settings-auth.php:918
msgid "Cron event /"
msgstr ""

#: lib/views/settings-auth.php:921
msgid "CLI"
msgstr ""

#: lib/views/settings-auth.php:922
msgid "command"
msgstr ""

#: lib/views/settings-auth.php:926
msgid "If you're disabling the Repost Cron and running it manually, you'll need to trigger either the Cron event or CLI command to run hourly."
msgstr ""

#: lib/views/settings-auth.php:936
msgid "Test Repost Cron Now"
msgstr ""

#: lib/views/settings-auth.php:942
msgid "Once you have defined a Repost schedule and settings for each Post Type, click Save, and then optionally click the Test button above to simulate what the Repost Cron event would do if run by WordPress now. This does"
msgstr ""

#: lib/views/settings-auth.php:943
msgid "not"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:947
msgid "post to %s"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:969
msgid "Repost Settings: %s"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:980
msgid "Defines conditions for when %1$s are eligible to be automatically reposted to %2$s."
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %3$s: Link to Status Settings, %4$s: Post Type Name
#: lib/views/settings-auth.php:992
msgid "To enable Automatic Reposting of %1$s, and define the status(es) to send to %2$s, visit"
msgstr ""

#. translators: Post Type Name, Plural
#: lib/views/settings-auth.php:999
msgid "%s &gt; Repost"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1014
msgid "Max %s"
msgstr ""

#: lib/views/settings-auth.php:1024
msgid "per run"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-auth.php:1031
msgid "The maximum number of %1$s to automatically repost to %2$s each time the Repost Cron event is run.  This limit applies across the entire Post Type."
msgstr ""

#: lib/views/settings-auth.php:1044
msgid "Minimum Interval between Reposting"
msgstr ""

#. translators: Post Type Nme
#: lib/views/settings-auth.php:1057
msgid "Define the minimum number of days before an already reposted %s is eligible for automatic reposting."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1074
msgid "Minimum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1090
msgid "The minimum age of %s available for sharing, in days."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1105
msgid "Maximum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1121
msgid "The maximum age of %s available for sharing, in days.  Zero means no maximum."
msgstr ""

#: lib/views/settings-auth.php:1133
msgid "Repost Order"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1162
msgid "The order to go through %s when reposting."
msgstr ""

#: lib/views/settings-auth.php:1188
msgid "Optionally define which of your connected social media account(s) should be available for configuration and publication based on each WordPress User Role."
msgstr ""

#: lib/views/settings-auth.php:1195
msgid "Enable Specific Post Types?"
msgstr ""

#: lib/views/settings-auth.php:1201
msgid ""
"If enabled, options are displayed below by WordPress Role to define which Post Types to enable. \n"
"                            If you have several Post Types, some of which you don't want to use for social media, we recommend using \n"
"                            this option for performance."
msgstr ""

#: lib/views/settings-auth.php:1252
msgid "Enable Specific Profiles?"
msgstr ""

#: lib/views/settings-auth.php:1257
msgid "If enabled, options are displayed below by WordPress Role to define which social media profiles:"
msgstr ""

#: lib/views/settings-auth.php:1259
msgid "- The Administrator can configure in the Plugin's Status Settings,"
msgstr ""

#: lib/views/settings-auth.php:1261
msgid "- The Post's Author's Role can configure on Per-Post Settings, if Per-Post Settings are not hidden,"
msgstr ""

#: lib/views/settings-auth.php:1263
msgid "- The Post's Author's Role can send statuses to, when a Post is Published, Updated, Reposted or Bulk Published."
msgstr ""

#: lib/views/settings-auth.php:1268
msgid "To hide"
msgstr ""

#: lib/views/settings-auth.php:1270
#: lib/views/settings-auth.php:1340
msgid "Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1271
msgid "by the"
msgstr ""

#: lib/views/settings-auth.php:1272
#: lib/views/settings-auth.php:1351
msgid "Post's Author's Role"
msgstr ""

#: lib/views/settings-auth.php:1273
msgid ", use the \"Hide Per-Post Settings\" option below."
msgstr ""

#: lib/views/settings-auth.php:1320
msgid "Hide Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1341
msgid ", Additional Images and the Log are hidden when editing Posts and the"
msgstr ""

#: lib/views/settings-auth.php:1342
msgid "logged in WordPress User's Role"
msgstr ""

#: lib/views/settings-auth.php:1343
msgid "matches a Role selected above."
msgstr ""

#: lib/views/settings-auth.php:1350
msgid "To control which social media profiles to send statuses to by the"
msgstr ""

#: lib/views/settings-auth.php:1352
msgid "use the \"Enable Specific Profiles\" option above."
msgstr ""

#: lib/views/settings-auth.php:1370
msgid "If your site uses Custom Fields, ACF or similar, you can specify additional tags to be added to the \"Insert Tag\" dropdown for each of your Post Types.  These can then be used by Users, instead of having to remember the template tag text to use."
msgstr ""

#: lib/views/settings-auth.php:1387
msgid "Custom Field Key"
msgstr ""

#: lib/views/settings-auth.php:1388
msgid "Custom Field Label"
msgstr ""

#: lib/views/settings-auth.php:1396
msgid "Add Custom Tag"
msgstr ""

#: lib/views/settings-auth.php:1413
#: lib/views/settings-auth.php:1431
msgid "my_custom_field"
msgstr ""

#: lib/views/settings-auth.php:1416
#: lib/views/settings-auth.php:1434
msgid "My Custom Field"
msgstr ""

#: lib/views/settings-post-action-status-row.php:13
msgid "Reorder Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:14
msgid "Edit Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:15
msgid "Delete Status"
msgstr ""

#: lib/views/settings-post-action-status-tags.php:11
msgid "--- Insert Tag ---"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status-upgrade.php:18
msgid "Want to Publish multiple Status Updates to %s Pro?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-action-status-upgrade.php:30
msgid "Define additional unique statuses, each with publishing conditions and custom scheduling, per social network with %s."
msgstr ""

#: lib/views/settings-post-action-status-upgrade.php:37
#: lib/views/settings-post-actionheader-upgrade-profile.php:26
#: lib/views/settings-post-actionheader-upgrade.php:26
msgid "Upgrade"
msgstr ""

#: lib/views/settings-post-action-status.php:17
msgid "You need to create at least one Pinterest Board, and then refresh the screen to choose the board to post this status to."
msgstr ""

#: lib/views/settings-post-action-status.php:20
msgid "Click here for instructions on creating a Pinterest board."
msgstr ""

#: lib/views/settings-post-action-status.php:29
msgid "The text to display on social media, and when to share it."
msgstr ""

#: lib/views/settings-post-action-status.php:42
msgid "Story"
msgstr ""

#: lib/views/settings-post-action-status.php:56
msgid "characters"
msgstr ""

#: lib/views/settings-post-action-status.php:76
msgid "Days, "
msgstr ""

#: lib/views/settings-post-action-status.php:79
msgid "Hours, "
msgstr ""

#: lib/views/settings-post-action-status.php:82
msgid "Minutes"
msgstr ""

#: lib/views/settings-post-action-status.php:96
msgid "at"
msgstr ""

#: lib/views/settings-post-action-status.php:113
#: lib/views/settings-post-action-status.php:265
#: lib/views/settings-post-action-status.php:285
msgid "Custom Meta Field Name"
msgstr ""

#: lib/views/settings-post-action-status.php:128
msgid "Date and Time"
msgstr ""

#: lib/views/settings-post-action-status.php:135
msgid "Pinterest"
msgstr ""

#: lib/views/settings-post-action-status.php:138
msgid "Define the Pinterest Board for this status to be sent to."
msgstr ""

#: lib/views/settings-post-action-status.php:149
msgid "Board"
msgstr ""

#: lib/views/settings-post-action-status.php:155
msgid "Pinterest Board URL"
msgstr ""

#: lib/views/settings-post-action-status.php:165
#: lib/views/settings-post-action-status.php:169
msgid "Pin Title"
msgstr ""

#: lib/views/settings-post-action-status.php:171
msgid "An optional title. Text Tags are supported."
msgstr ""

#: lib/views/settings-post-action-status.php:183
msgid "Destination Link"
msgstr ""

#: lib/views/settings-post-action-status.php:187
msgid "e.g. https://example.com or use {url}"
msgstr ""

#: lib/views/settings-post-action-status.php:189
msgid "The URL to link the Pin to. If no URL is entered, the Post's URL will be used. Text Tags are supported."
msgstr ""

#: lib/views/settings-post-action-status.php:207
msgid "Google Business Profile"
msgstr ""

#: lib/views/settings-post-action-status.php:210
msgid "Optional: Define the status type (What's New, Offer or Event) and additional structured fields / data."
msgstr ""

#: lib/views/settings-post-action-status.php:221
msgid "Post Type"
msgstr ""

#: lib/views/settings-post-action-status.php:226
msgid "What's New"
msgstr ""

#: lib/views/settings-post-action-status.php:227
msgid "Offer"
msgstr ""

#: lib/views/settings-post-action-status.php:228
msgid "Event"
msgstr ""

#: lib/views/settings-post-action-status.php:235
msgid "Call to Action"
msgstr ""

#: lib/views/settings-post-action-status.php:240
msgid "Book"
msgstr ""

#: lib/views/settings-post-action-status.php:242
msgid "Shop"
msgstr ""

#: lib/views/settings-post-action-status.php:243
msgid "Learn More"
msgstr ""

#: lib/views/settings-post-action-status.php:244
msgid "Sign Up"
msgstr ""

#: lib/views/settings-post-action-status.php:251
#: lib/views/settings-post-action-status.php:596
msgid "Start Date"
msgstr ""

#: lib/views/settings-post-action-status.php:271
#: lib/views/settings-post-action-status.php:620
msgid "End Date"
msgstr ""

#: lib/views/settings-post-action-status.php:291
msgid "Event / Offer Title"
msgstr ""

#: lib/views/settings-post-action-status.php:301
msgid "Coupon Code"
msgstr ""

#: lib/views/settings-post-action-status.php:311
msgid "Terms and Conditions Text"
msgstr ""

#: lib/views/settings-post-action-status.php:329
#: lib/views/settings-post-action-status.php:341
#: lib/views/settings-post-action.php:63
msgid "Image"
msgstr ""

#: lib/views/settings-post-action-status.php:331
msgid "The type of link preview / image(s) to use."
msgstr ""

#: lib/views/settings-post-action-status.php:359
msgid "Additional Images"
msgstr ""

#: lib/views/settings-post-action-status.php:377
msgid "Include additional images in the status if specified in the \"Featured and Additional Images\" settings on the individual Post."
msgstr ""

#: lib/views/settings-post-action-status.php:384
msgid "Auto populate from Post content"
msgstr ""

#: lib/views/settings-post-action-status.php:385
msgid "Include additional images in the status from the Post's content."
msgstr ""

#: lib/views/settings-post-action-status.php:394
msgid "Limit"
msgstr ""

#: lib/views/settings-post-action-status.php:401
msgid "The maximum number of images to include with this status. If this exceeds the social media platform's limit, the extra images will be ignored."
msgstr ""

#: lib/views/settings-post-action-status.php:421
msgid "Define the text to convert to an image, which will be sent with this status."
msgstr ""

#: lib/views/settings-post-action-status.php:463
msgid "Use Plugin Settings: Use the background image settings specified in Settings > Text to Image."
msgstr ""

#: lib/views/settings-post-action-status.php:467
msgid "Use Post's Featured Image: Use the Post's Featured Image as the background image."
msgstr ""

#: lib/views/settings-post-action-status.php:471
msgid "Use Background Image: Specify a background image below."
msgstr ""

#: lib/views/settings-post-action-status.php:484
msgid "Post Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status.php:490
msgid "Optional: Define Post conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:503
#: lib/views/settings-post-action-status.php:738
msgid "Attribute"
msgstr ""

#: lib/views/settings-post-action-status.php:548
msgid "Excerpt"
msgstr ""

#: lib/views/settings-post-action-status.php:572
msgid "Content"
msgstr ""

#: lib/views/settings-post-action-status.php:601
#: lib/views/settings-post-action-status.php:625
msgid "Any Month"
msgstr ""

#: lib/views/settings-post-action-status.php:612
msgid "e.g. 1"
msgstr ""

#: lib/views/settings-post-action-status.php:636
msgid "e.g. 30"
msgstr ""

#: lib/views/settings-post-action-status.php:720
msgid "Author Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action-status.php:726
msgid "Optional: Define the Post's Author conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:749
msgid "Add Custom Field Condition"
msgstr ""

#: lib/views/settings-post-action-status.php:759
msgid "Author"
msgstr ""

#: lib/views/settings-post-action-status.php:776
msgid "Role"
msgstr ""

#: lib/views/settings-post-action-status.php:798
msgid "Author Meta Key"
msgstr ""

#: lib/views/settings-post-action-status.php:812
msgid "Author Meta Value"
msgstr ""

#. translators: Translated Action (Publish, Update, Repost, Bulk Publish)
#: lib/views/settings-post-action.php:19
msgid "Defaults: "
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot), %2$s: Post Type, Singular, %3$s: Translated Action (Publish, Update, Repost, Bulk Publish), %4$s: Additional Translated Message
#: lib/views/settings-post-action.php:39
msgid "If enabled, any status(es) defined here will be sent to %1$s when a WordPress %2$s is %3$s %4$s"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-post-action.php:45
msgid "to %s. These override the status(es) specified on the Defaults tab."
msgstr ""

#: lib/views/settings-post-action.php:62
msgid "Text"
msgstr ""

#: lib/views/settings-post-action.php:64
msgid "Schedule"
msgstr ""

#: lib/views/settings-post-action.php:108
msgid "Add Status Update"
msgstr ""

#: lib/views/settings-post-actionheader-upgrade-profile.php:12
msgid "Want to post to Instagram or Pinterest?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade-profile.php:19
msgid "%s Pro allows you to post to Instagram (Stories and Posts) and Pinterest boards, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#: lib/views/settings-post-actionheader-upgrade.php:12
msgid "Want to define different Status for each Social Media Account?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade.php:19
msgid "%s Pro allows you to define different statuses for each Social Media Account, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#. translators: %1$s: Social Media Service (Facebook, Twitter etc.), %2$s: Social Media Profile Name
#: lib/views/settings-post-actionheader.php:18
msgid "%1$s: %2$s: Settings"
msgstr ""

#: lib/views/settings-post-actionheader.php:56
msgid "Account Enabled"
msgstr ""

#: lib/views/settings-post-actionheader.php:60
msgid "Enabling this social media account means that Posts will be sent to this social media account, if the conditions in the Settings are met."
msgstr ""

#: lib/views/settings-post-actionheader.php:89
msgid "Override Defaults"
msgstr ""

#: lib/views/settings-post-actionheader.php:93
msgid "Check this box to define custom settings when publishing or updating to this social media account. Not checking this box will mean that this social media account uses settings from the \"Defaults\" tab"
msgstr ""

#: lib/views/settings-post-image.php:44
msgid "Select Images"
msgstr ""

#: lib/views/settings-post-image.php:46
msgid "Select Image"
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:62
msgid "The first image only replaces the Featured Image in a status where a status' option is not set to \"Use OpenGraph Settings\". Additional images only work where a status' option is set to \"Use Featured Image, not Linked to %s\"."
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:70
msgid "The first image only replaces the Featured Image in a status where a status' option is not set to \"No Image\". Additional images only work where a status' option is set to \"Use Featured Image, not Linked to %s\"."
msgstr ""

#: lib/views/settings-post-image.php:79
msgid "Drag and drop images to reorder. The number of additional images included in a status will depend on the social network. Refer to the "
msgstr ""

#: lib/views/settings-post-image.php:81
#: lib/views/settings.php:84
#: lib/views/settings.php:86
msgid "Documentation"
msgstr ""

#: lib/views/settings-post-image.php:90
msgid "This image only replaces the Featured Image in a status where a status' option is not set to \"Use OpenGraph Settings\"."
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:104
msgid "This image only replaces the Featured Image in a status where a status' option is not set to \"No Image\"."
msgstr ""

#: lib/views/settings-post.php:93
msgid "Hmm, we couldn't fetch your social media profiles.  Please refresh the Page."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-error.php:22
msgid "Visit your %s account to resolve this error."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-error.php:35
msgid "Visit %s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite, SocialPilot)
#: lib/views/settings-profiles-missing.php:19
msgid "You must connect at least one social media account in %1$s for this Plugin to send status updates to it."
msgstr ""

#: lib/views/settings-profiles-missing.php:26
msgid "Once complete, refresh this page to enable and configure statuses for each social media account."
msgstr ""

#: lib/views/settings-profiles-missing.php:31
msgid "Connect Profiles"
msgstr ""

#: lib/views/settings.php:89
msgid "Docs"
msgstr ""
